export_format_pzdoc = "Documenti Prizmo";
export_format_text = "Documento di testo";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "PDF crittografato";
export_format_docx = "Documento Word (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "Immagine %@";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Pulizia";
picture_cleanup_mode_ax = "Modalità pulizia";
picture_cleanup_mode_none = "Nessuna";
picture_cleanup_mode_none_alt = "Originale";
picture_cleanup_mode_black = "Bianco e nero";
picture_cleanup_mode_black_short = "B/N";
picture_cleanup_mode_gray = "Grigio";
picture_cleanup_mode_color = "Colore";

